# Class AuthenticationError

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents an authentication_error response from the Anthropic API.

    public class AuthenticationError : Error

Inheritance
  object
  Error
  AuthenticationError

Inherited Members
  Error.Type
  Error.Message
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### AuthenticationError(string)

Initializes a new instance of the AuthenticationError class.

    public AuthenticationError(string message)

#### Parameters

`message` string

  The error message.